SEARCH
NEW RPMS
DIRECTORIES
ABOUT
FAQ
VARIOUS
BLOG
DONATE


YUM REPOSITORY

 
 
Changelog for burp-client-2.1.32-1.fc27.x86_64.rpm :

* Mon Aug 06 2018 Andrew Niemantsverdriet - 2.2.8-1- bumped to 2.2.8
* Thu Jul 12 2018 Fedora Release Engineering - 1.4.40-9- Rebuilt for https://fedoraproject.org/wiki/Fedora_29_Mass_Rebuild
* Wed Feb 07 2018 Fedora Release Engineering - 1.4.40-8- Rebuilt for https://fedoraproject.org/wiki/Fedora_28_Mass_Rebuild
* Sat Jan 20 2018 Björn Esser - 1.4.40-7- Rebuilt for switch to libxcrypt
* Wed Aug 02 2017 Fedora Release Engineering - 1.4.40-6- Rebuilt for https://fedoraproject.org/wiki/Fedora_27_Binutils_Mass_Rebuild
* Wed Jul 26 2017 Fedora Release Engineering - 1.4.40-5- Rebuilt for https://fedoraproject.org/wiki/Fedora_27_Mass_Rebuild
* Fri Feb 10 2017 Fedora Release Engineering - 1.4.40-4- Rebuilt for https://fedoraproject.org/wiki/Fedora_26_Mass_Rebuild
* Fri Feb 19 2016 Ralf Corsépius - 1.4.40-3- Add burp-1.4.40-narrowing.patch (F24FTBFS, RHBZ#1307363).
* Wed Feb 03 2016 Fedora Release Engineering - 1.4.40-2- Rebuilt for https://fedoraproject.org/wiki/Fedora_24_Mass_Rebuild
* Wed Jul 08 2015 Pierre Bourgin - 1.4.40-1- bumped to 1.4.40- provides burp-{client,server} packages now.- rewrite to match EPEL SPEC file (http://pkgs.fedoraproject.org/cgit/burp.git/tree/burp.spec)
* Wed Jun 17 2015 Fedora Release Engineering - 1.4.36-7- Rebuilt for https://fedoraproject.org/wiki/Fedora_23_Mass_Rebuild
* Fri May 15 2015 Andrew Niemantsverdriet - 1.4.36.6- Added two configuration files so they would not be overwritten on update
* Wed May 13 2015 Andrew Niemantsverdriet - 1.4.36.5- Only use license with compatible operating systems- Fixed typo _initrdir -> _initddir and made sure the file gets the correct name
* Wed May 13 2015 Andrew Niemantsverdriet - 1.4.36.4- Made systemd-units a conditional BuildRequire
* Tue May 12 2015 Andrew Niemantsverdriet - 1.4.36-3- Updated licence field
* Sat May 09 2015 Andrew Niemantsverdriet - 1.4.36-2- Added systemd-units as a build require
* Sat May 09 2015 Andrew Niemantsverdriet - 1.4.36-1- Updated to latest stable version
* Fri May 08 2015 Andrew Niemantsverdriet - 1.3.48-6- Changed the build require from uthash to uthash-devel
* Tue Mar 17 2015 Andrew Niemantsverdriet - 1.3.48-5- Fixed scriptlets to correctly handle systemd
* Tue Feb 17 2015 Andrew Niemantsverdriet - 1.3.48-4- Added scriptlets to handle systemd
* Mon Feb 09 2015 Andrew Niemantsverdriet - 1.3.48-3- Split BuildRequires into one per line- Moved the LICENSE file to the license macro- Fixed spacing issue
* Mon Feb 02 2015 Andrew Niemantsverdriet - 1.3.48-2- removed clean section of spec file- changed install and files to conform to packaging guideline
* Tue Nov 25 2014 Andrew Niemantsverdriet - 1.3.48-1- Initial spec file